package cn.wisenergy.model.enums;


/**
 * @author 86187
 * @ Description: 订单返佣状态枚举
 * @ Author     : 86187
 * @ Date       : 2021/3/1 10:42
 */

public enum RebateStatusEnum {
    /**
     * 返佣状态
     */
    NO_REBATE(0, "未返佣"),
    ALREADY_REBATE(1, "已返佣");

    RebateStatusEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    private Integer code;

    private String desc;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
